Groźna luka w Adobe Photoshop

Strona głównaGroźna luka w Adobe Photoshop
28.04.2007 11:56

Jak poinformowała Secunia, opublikowano kod wykorzystującynajnowszą lukę w aplikacji Adobe Photoshop. Oznaczona jako "wysoko krytyczna" dziura dotyczy Photoshopa wwersji CS3 oraz CS2. Luka dotyczy przetwarzania przez AdobePhotoshop złośliwie przygotowanych plików graficznych orozszerzeniach .bmp, .dib oraz .rle. Odpowiednio spreparowany plikmoże ułatwić przeprowadzenie ataku związanego z przepełnieniembufora, a to z kolei ułatwi przejęcie kontroli nad atakowanymsystemem. Mimo że specjaliści ds. bezpieczeństwa opublikowali jużkod wykorzystujący tę lukę, Secunia nie odnotowała jeszczeistnienia złośliwego oprogramowania wykorzystującego dziurę. Dopóki Adobe System nie opublikuje odpowiedniej łaty, użytkownicyPhotoshopów powinni znacząco ograniczyć otwieranie map bitowychpochodzących z nieznanych lub trudnych do zweryfikowaniaźródeł.

Udostępnij:
Wybrane dla Ciebie
Komentarze (9)